Bump debhelper-compat to 12.
[debian/iodine.git] / debian / control
index e136fe46047bfa8179db87f1c2448826dc335fac..05700c210d941404e0469a7b44e5257c002fffa7 100644 (file)
@@ -4,7 +4,7 @@ Uploaders: tony mancill <tmancill@debian.org>
 Section: net
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                help2man,
                libsystemd-dev [linux-any],
                pkg-config,